#galeri {
	position:absolute;
	top:150px;
	left:20px;
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;
	
}
#galeri ul {
	width:100%;
	height:100%;
	margin-left:10px;
	padding:0px;
}
#galeri ul li {
	display:inline-block;
	
	float:left;
	margin:5px;
	padding:0px;
}
#galeri ul li:hover {
	opacity:0.5;
}
.bild {
	width:250px !important;
	height:200px !important;
}
#galeri h1 {
	font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size:20px;
	color:black;
	text-align: left;
	margin:20px;
	padding:0px;
	
}